FB_DEFAULT_CMAP(9)

NAME
fb_default_cmap - get default colormap

SYNOPSIS

const struct fb_cmap * fb_default_cmap(int len);

ARGUMENTS

len
    size of palette for a depth

DESCRIPTION

Gets the default colormap for a specific screen depth. len is the size of the palette for a particular screen depth.

Returns pointer to a frame buffer colormap structure.

COPYRIGHT